CVE search results

1 – 20 of 191 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-30153
medium
mediawiki
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Needed
Not vulnerable
CVE-2021-30155
medium
mediawiki
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Needed
Not vulnerable
CVE-2021-30159
medium
mediawiki
Does not exist
Does not exist
Not vulnerable
Needed
Needed
Needed
CVE-2021-30156
medium
mediawiki
Does not exist
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-30458
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-30152
medium
mediawiki
Does not exist
Does not exist
Needed
Needed
Needed
Needed
CVE-2021-30157
medium
mediawiki
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Needed
Needed
CVE-2021-30154
medium
mediawiki
Does not exist
Does not exist
Not vulnerable
Needed
Not vulnerable
Not vulnerable
CVE-2021-30158
medium
mediawiki
Does not exist
Does not exist
Needed
Needed
Needed
Needed
CVE-2020-35474
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35475
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35480
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35477
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35479
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-35478
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-29002
unknown
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-29003
unknown
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-25815
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Not vulnerable
CVE-2020-25827
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Not vulnerable
CVE-2020-25814
medium
mediawiki
Does not exist
Does not exist
Needs triage
Needs triage
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page